.input-container {
    width: 20rem;
    margin-bottom: 1rem;
    border: 1px solid var(--color-gray-100);
    border-radius: 0.25rem;
    padding: 0.5rem 1rem 0.5rem 1rem;
}

.input-container label {
    font: var(--font-bold-s);
    color: var(--color-gray-300);
    margin-bottom: 0.5rem;
    display: block;
}

.input-container input{
    width: 100%;
    font: var(--font-body-r);
    color: var(--color-gray-200);
    border: none;
    outline: none;
}

input:disabled {
    background-color: var(--color-off-white);
}

.input-container.disabled {
    background-color: var(--color-off-white);
    cursor: not-allowed;
    pointer-events: none;
}